blob: 566db7f7ff1d86d849fb5dfdcec85b73221d32ef [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.capra.ui;singleton:=true
Bundle-Version: 0.8.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %Bundle-Vendor
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.equinox.registry,
com.google.guava,
org.eclipse.xtext.xbase.lib,
org.eclipse.emf.ecore.xcore.lib,
org.eclipse.xtend.lib,
org.eclipse.xtend.lib.macro,
org.eclipse.swt,
org.eclipse.jface,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide,
org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.core.commands,
org.eclipse.capra.core
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.capra.ui.adapters,
org.eclipse.capra.ui.handlers,
org.eclipse.capra.ui.handlers.selection,
org.eclipse.capra.ui.helpers,
org.eclipse.capra.ui.operations,
org.eclipse.capra.ui.perspective,
org.eclipse.capra.ui.preferences,
org.eclipse.capra.ui.selections,
org.eclipse.capra.ui.views